body {
  margin: 0;
  padding: 0;
  background: #d7d7d7;
  font: 12px/170% Arial;
  color: #494949;
}
ul{
  margin-top:0px;
  margin-bottom:10px;
}
li{
  font-weight:bold;
  /*list-style-image:url("images/bullet_1.gif");*/
  position:relative;
}

h1, h1 a:link{
  font-weight:bold;
  color:#FFF;
  font-size:18px
}

h2, h2 a:link{
  font-weight:bold;
  color:#F58220;
  background: url("images/dotb.gif") repeat-x 0 100%;
  font-size:17px;
}

h3, h3 a:link, h3 a:visited{
  font-weight:bold;
  color: #DD292A;
  font-size:14px;
}

h3 a:hover{
  color:#FCBF42;
}

a:link, a:visited{
  color:#ADABF4;
}

a:hover{
  color:#ADABF4;
}

#wrapper{
  width:100%;
}

#wrapper #container{
  height:100%;
  /*background: #fff url('images/bg-main.jpg') no-repeat 0 15%;*/
  background: #fff url('images/bg-main.jpg') no-repeat;
  text-align:left;
  width:800px;
  margin: 0 auto;
  border:1px solid #000;
}

#wrapper #container #top {
  height: 113px;
  z-index:100;
}

#wrapper #container .top-right-corner {
  background: transparent url("images/bg-top-left.jpg") repeat-x;
  position: relative;
  height: 113px;
}

#wrapper #container .top-right-corner .top-left-corner {
  background: transparent url("images/bg-top-center.jpg") no-repeat 0 0;
  position: relative;
  height: 113px;
}

#wrapper #container #top #logo{
  position:absolute;
  background: url("http://www.marketstreetmedical.com.au/images/logo.gif") no-repeat;
  width:566px;
  height:102px;
  left:23px;
  display:none;
}

#wrapper #container #top #telephone{
  position:absolute;
/*  background: url("http://www.marketstreetmedical.com.au/images/telephone.jpg") no-repeat;*/
  width:139px;
  height:35px;
  top:10px;
  right:20px;
}

#wrapper #container #sidebar{
  background: #fff url("images/sidebar-middle.jpg") repeat-y;
  position: relative; 
  width:240px;
  top:22px;
  left:18px;
  float:left;
}

#wrapper #container .sidebar-top{
  background: transparent url("http://www.marketstreetmedical.com.au/images/sidebar-top.jpg") no-repeat 0 0;
  position: relative;
}

#wrapper #container .sidebar-top .sidebar-bottom{
  background: transparent url("images/sidebar-bottom.jpg") no-repeat 0 100%;
  position: relative;
  min-height:24px;
}

#wrapper #container #center {
  position: relative; 
  left:80px;
  width:690px;
}

#wrapper #container #center #text{
  padding:20px 20px 30px 20px;
}

#wrapper #footer{
  background: url("images/footer.jpg") repeat-x;
  height:31px;
  width:800px;
  margin-top:-31px;
}

.copyright{
  font-size:10px;
  color:#777;
  font-weight:thin;
  padding-top:6px;
}
.copyright .copyright {
  color:#006699;
  text-decoration: none;
}
.copyright a:hover{
  color:#82AFC6;
}

#wrapper #container #top #navigator {
  padding:64px 0 0 217px;
}

#wrapper #container #top #navigator .mainmenu{
  text-decoration:none;
  padding:10px 7px 10px 7px;
  color:#525252;
  font-weight:bold;
  font-family:Arial;
}

#wrapper #container #top #navigator .mainmenu-active{
  text-decoration:none;
  padding:10px;
  color:#B41F26;
  font-weight:bold;
  font-family:Arial;
}

.sub {
  position:absolute;
  z-index:100;
  font-family:Arial;
}

.sub img{
  position:absolute;
  z-index:100;
}


#sub0 {
  left:550px;
  top:56px;
  width:104px;
}

#sub1 {
  left:417px;
  top:56px;
  width:104px;
}
#sub2 {
  left:417px;
  top:56px;
  width:160px;
}

#sub3 {
  left:714px;
  top:56px;
  width:104px;
}

#sub4 {
  left:632px;
  top:56px;
  width:104px;
}


.submenu {
  border-top:1px solid #fff;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
  background:#C0BEBE;
}

.head{
  padding:7px 0 3px 9px;
}

.head a{
  text-decoration:none;
  color:#525252;
  font-weight:bold;
  font-family:Arial;
}

.head-active{
  padding:7px 0 3px 9px;
}

.head-active a{
  text-decoration:none;
  color:#B41F26;
  font-weight:bold;
  font-family:Arial;
}


.leaf{
  padding:3px 0 3px 21px;
}

.leaf a{
  text-decoration:none;
  color:#525252;
  font-weight:bold;
  font-family:Arial;
  font-size:11px;
  margin:0px 0 0px -12px;
}

/*

#arrow1{
  position:absolute;
  padding:90px 0 0 190px;
}

#arrow2{
  position:absolute;
  padding:90px 0 0 426px;
}
*/
#menu-container{
  padding: 15px 15px 30px 15px;
}

#menu-container a:link, #menu-container a:visited{
  line-height:15px;
  text-decoration:none;
  color:#565656;
}

#menu-container a:hover{
  line-height:15px;
  text-decoration:none;
  color:#F7C147;
}

.categories-head{
  margin:10px 0 5px 0;
  font-size:14px;
}

#menu-container img{
  padding-right:10px;
}

#menu-latest-head img{
  vertical-align:middle;
}

#menu-latest-head a:link, #menu-latest-head a:visited{
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
}

#menu-latest-head a:hover{
  color:#F7C147;
}

#menu-container .latest-node{
  padding:3px 0 3px 0;
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
}

#menu-categories-head {
  padding-top:10px;
}

#menu-categories-head a:link, #menu-categories-head a:visited{
  color:#C72929;
  padding-top:10px;
  text-decoration:none;
  font-weight:bold;
  text-transform: lowercase;
}
#menu-categories-head a:hover {
  color:#F7C147;
}

#menu-container .categories-node{
  padding:3px 0 3px 0;
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
}

#menu-archives-head {
  padding-top:10px;
}

#menu-archives-head a:link, #menu-archives-head a:visited{
  padding-top:30px;
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
}

#menu-archives-head a:hover{
  color:#F7C147;
}

#menu-container .archives-node{
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
  padding:3px 0 3px 0;
}

#menu-client-head img{
  vertical-align:middle;
}

#menu-client-head a:link, #menu-client-head a:visited{
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
}

#menu-client-head a:hover{
  color:#F7C147;
}

#menu-container .client-node{
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
  padding:3px 0 3px 0;
}

#menu-pr-head img{
  vertical-align:middle;
}

#menu-pr-head {
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
  text-transform: lowercase;
}

#menu-container .pr-node{
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
  padding:3px 0 3px 0;
}

#menu-rants-head {
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
}

#menu-container .rants-node{
  background: url("images/dot.gif") repeat-x 0 100%;
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  color:#4a4a4a;
  padding:3px 0 3px 0;
}

#rmenu-container ul {
	margin: 0px 0 0px 0;
	padding: 0;
	list-style-type: none;
	font-family:Arial;
}

#rmenu-container a {
  color:#A15310;
  text-decoration:none;
  font-weight:bold;
}

#rmenu-container #ractive a {
  font-weight:bold;
  background-color: #FFAA00;
  color: #E71008;
}

.rmenu-container-no-url {
	display: block; 
	padding: 1px 0px; 
	width: 154px; 
	font-weight:bold; 
	color:#765; 
	font-size: 12px;
}

#rmenu-container-sub {
	background: #FFFFFF;
	margin: 0 0px 0 5px;
	padding: 5px 0px 5px 5px;
}
#rmenu-container-sub ul {
	margin: 0px 0 0px 0;
	padding: 0;
	list-style-type: none;
	font-family: " Trebuchet MS", Arial, Helvetica, sans-serif;
}
#rmenu-container-sub a {
	display: block;
	padding: 1px 0px;
	width: 154px;
	background-color: #FFFFFF;
}

#rmenu-container-sub a:link, #rnavlist-sub a:visited {
  text-decoration:none;
  font-weight:bold;
  color: #4a4a4a;
  font-size: 11px;
  font-family:Arial;
}
#rmenu-container-sub a:hover {
	font-weight:bold;
	color: #FF0000;
}
#rmenu-container-sub #ractive a {
  font-weight:bold;
  color: #4a4a4a;
}

#rmenu-container-sub-main {
	background: #FFFFFF;
	margin: 0 0px 0 5px;
	padding: 5px 0px 5px 5px;
}

#text .brainrantstitle{
  background: url("images/dotb.gif") repeat-x 0 100%;
  margin-left:60px;
  font-size:16px;
  font-weight:bold;
  color:#F58220;
  text-decoration:none;
}

#text .brainrantstitle a{
  font-size:16px;
  font-weight:bold;
  color:#F58220;
  text-decoration:none;
}

#text .brainrants-special{
    margin-left:60px;
}

.calendar{
  background: url("http://www.marketstreetmedical.com.au/images/calendar.jpg");
  width:46px;
  height:49px;
  float:left;
  position:relative;
  top:-2px;
}
.calendar .month{
  text-transform:uppercase;
  color:#fff;
  font-size:11px;
  text-align:center;
  position:relative;
  top:-1px;
}
.calendar .day{
  color:#AEAEAE;
  font-size:18px;
  text-align:center;
  font-weight:bold;
}

#text a{
  /* color:#4a4a4a;*/
  text-decoration:none;
}

#arrowlist ul{ 
  padding:3px;
  margin: 3px 0 0 10px;  /* margin top, right, bottom, left */
  list-style-type:none;
  color: #4a4a4a;
}

#arrowlist ul li a:link,#arrowlist ul li a:visited{
  color: #4a4a4a;
}

#arrowlist ul li a:hover{
  color:#FDAA00;
}

.block-comment{
  margin:0;
}
.block-comment img{
  border:none !important;
}

ul.commentlist li.alt{
  background-color:#FDF6A7;
}

ul.commentlist li{
  list-style-image:none;
  margin:0;
  padding:15px;
  background-color:#FFF;
  list-style-type: none;
  border:2px solid #FDF6A7;
}

ul.commentlist li .comment-id{
  color:#fff;
  width:27px;
  height:19px;
  background: url("http://www.marketstreetmedical.com.au/images/bubble.gif") no-repeat;
  margin:5px 0px 0px -50px;
  float:left;
  padding:0 0 0 4px;
  font-weight:bold;
}

.avatar {
  border:0px solid #fff !important;
  padding:0px !important;
  vertical-align:middle;
  float:left;
}

.commentmetadata {
  top:-5px;
  position:relative;
  clear:both;
  color:#777;
}

.author{
  position:relative;
  float:left;
  color:#C11D1C;
}

.author a{
  position:relative;
  float:left;
  color:#C11D1C;
}

.navigation .alignleft{
  float:left;
  font-size:10px;
}

.navigation .alignright{
  text-align:right;
  font-size:10px;
}

.post {
  padding-top:20px;
  clear:both;
}

ul.service_link li{
  display:inline;
  list-style-image:none;
  list-style-type: none;
}

.rss_text {
  padding-top:20px;
}

.rss_text a{
  color:#F58220;
  text-decoration:none;
  font-weight:bold;
}


#menu-search-head img{
  vertical-align:middle;
}

#menu-search-head{
  font-size:14px;
  color:#C72929;
  text-decoration:none;
  font-weight:bold;
  padding:10px 0 3px 0;
}


#searchform{
  margin:5px 0 0 0;
}

#s {
  width:120px;
}

.recent_post a:link, .recent_post a:visited{
  color:#ff0000;
}

.recent_post a:hover{
  color:#FCBF42;
}

li.recent_post {
  margin:0 0 0 10px;
}

ul.resource_link li a:link, ul.resource_link li a:visited{
  color: #494949;
}

ul.resource_link li a:hover{
  color:#FCBF42;
}

#comments{
  color:#C11D1C;
}

li.strong {
  font-weight:bold;
}

h1.header{
  color:#082B5B;
  padding:0 20px 10px 0;
  text-align:left;
}

#tertiary-navigation{
  background:url("http://www.marketstreetmedical.com.au/images/team-background.jpg");
  width:138px;
  height:180px;
  float:right;
  margin-right:20px;
  margin-top:-10px;
}

#offer {
  margin:-20px 0 20px 40px;
}

.bluebold{
  color:#068CD5;
  font-weight:bold;
}

#mini-map{
  margin:10px -10px 0 0px;
  float:right;
}


.myButton {
  background-color:#1e8c10;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #18ab29;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:17px;
  padding:17px 31px;
  text-decoration:none;
  text-shadow:0px 1px 0px #2f6627;
 /* margin-left: 220px;*/
}
.myButton:hover {
  background-color:#5cbf2a;
}
.myButton:active {
  position:relative;
  top:1px;
}